package com.example.hello.android.layout_tablelayout_stripe_style;

import android.app.Activity;
import android.os.Bundle;

public class MainActivity extends Activity
{

	@Override
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
	}
}
